Subject: To diffserv list members only

From: Brian E Carpenter <[email-masked]>
Date: Thu, 20 Apr 2000 13:06:52 -0500

Sorry to spam the IETF list with this but I don't know a better way.

An unknown number of people have either been mysteriously dropped from
the [email-masked] list, or had their mail delivery from this list
mysteriously suspended. If you haven't seen any mail at all from the diffserv
list for a few days, please access
http://www.ietf.org/mailman/listinfo/diffserv/ 
and enter the email address which you subscribed to diffserv
in the *last* box on that page to check your status.

And you might want change your password while you are there.

Support address: [email-masked] . Please don't reply to this mail.

  Brian Carpenter
  diffserv co-chair